﻿body,div,span,p,td,li,a 
{
    font-family:"Lucida Sans Unicode",Verdana,Arial,Sans-Serif;
    font-size:13px;
    color:#000;
}

a,a:active,a:hover
{
    color:#000;
    text-decoration:underlined;
}
a:hover 
{
    color:#6BCC01;
}
a:visited 
{
    
}

.hmenu, .hmenu a, .hmenu a:visited 
{
    color:#fff;
}
#nav a:hover 
{
     color:#6BCC01;
}

#nav .selectedItem
{
    color:#fff;
}

#nav a:visited.selectedItem
{
    color:#fff;
} 

.phead,.newsh 
{
    font-family:"Lucida Sans Unicode"; 
    font-size:16px;
    color:#000;
    font-weight:bold;
    text-align:left;
    
	border:solid 1px #fff;
}

.newsh 
{
    font-size:14px;
    margin:0px 5px 10px 5px;
    
}

.sbox 
{
	margin:0;
	border:solid 1px #333;
}
.pix 
{
	margin:0px;
	padding:0px;
}

/* override news format */
a.newsh {
	font-size:13px;
	font-weight:bold;
	margin:2px 2px 5px 0px;
	display:block;
	width:95%;
	background-color:Transparent;
	text-decoration:underline;
	padding:5px 2px;
	color:#C42329;
	border-top:dotted 1px #D9D9D9;
}

.news-subhead 
{
	margin-bottom:10px;
}

.newsh a 
{
	color:#C42329;
	text-decoration:underline;
}

.news {
	padding-bottom:2px;
	margin-bottom:10px;
	margin-top:5px;
}

.newsd {
	font-size:10px;
	margin:4px;
}

#global-breadcrump 
{
	margin:2px 0px 10px 0px;
}

#global-breadcrump a, #global-breadcrump span
{
	font-family:Lucida Sans Unicode;
	font-size:13px;
	color:#6BCC01;
}

#global-breadcrump span 
{
	color:#333;
}


.selectedItem, a.selectedItem 
{
	color:#6BCC01;
}
.trac-footer-sel span, a.trac-footer-sel span
{
	color:#6BCC01;
}